* {
    font-family: 'IRANSansXFaNum';
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-family: 'IRANSansXFaNum', sans-serif;
    background-color: #fff;
    color: #333;
}

.custom-navbar {
    position: absolute;
    z-index: 3;
    height: 80px;
    width: 90%;
    right: 0;
    left: 0;
    top: 1rem;
    margin: 0 auto;
    background: transparent;
    backdrop-filter: blur(2px);
    border-radius: 24px;
    overflow: hidden;
    direction: rtl;
    overflow: visible;
}

.custom-navbar::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    /* ضخامت کادر */
    border-radius: 16px;
    background: linear-gradient(89.62deg, #FFFFFF 0%, #5F8E1C 99.13%);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}

.right-section {
    gap: 15px;
}

.right-section .nav-link {
    color: #333;
    text-decoration: none;
    padding: 0 10px;
    font-weight: 500;
}

.right-section .nav-link.active {
    font-weight: bold;
    color: #33691e;
    border-bottom: 2px solid #33691e;
}

.logo {
    height: 55px;
}

.left-section {
    height: 100%;
    padding: 0 20px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

.user-btn {
    background-color: white;
    color: #1C5C05;
    border: none;
    font-weight: 500;
    font-size: 14px;
    padding: 8px 16px;
    border-radius: 8px;
    border: 1px solid #1C5C05;
    display: flex;
    align-items: center;
    gap: 6px;
}

.hero-section {
    position: relative;
    padding-top: 5rem;
    background-color: #ffffff;
    padding: 7rem 1rem 0;
    text-align: center;
    background: linear-gradient(to right, #5F8E1C 27%, #fff 27%);
    background-size: cover;
    background-position: center;
}

.hero-section-bg-right {
    position: absolute;
    right: 0;
    top: -100px;
    height: 100%;
    width: 60%;
    background: url(../images/hero-section-bg-white.png);
}

.hero-section-bg-left {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background: url(../images/hero-section-bg-green.png);
}

.hero-section h1 {
    font-size: 32px;
    color: #000;
    text-align: right;
}

.hero-section h1 span.bold {
    font-weight: bold;
    font-size: 32px;
    color: #1C5C05;
}

.hero-section p {
    text-align: right;
}

.hero-section img {
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
}

.why-us {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.why-us-q {
    color: #1C5C05;
    font-size: 24px;
    font-weight: 900;
}

.why-us-p-1 {
    font-size: 16px;
    font-weight: 700;
}

.why-us-p-1 {
    font-size: 14px;
}

.why-us-tree {
    background: url(../images/why-us-tree.svg);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: top center;
    padding-top: 1.4rem;
}

.box {
    background: #fff;
    border: 1px solid #1b5e20;
    border-radius: 15px;
    width: 320px;
    margin-bottom: 32px;
    text-align: center;
    position: relative;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.box-title {
    background: #1b5e20;
    color: white;
    padding: 10px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    font-weight: bold;
}

.box-content {
    padding: 10px;
    color: #333;
    font-size: 14px;
}

.feature-box {
    border: 1px solid #388e3c;
    border-radius: 8px;
    padding: 1rem;
    margin-bottom: 1rem;
}

.feature-box button {
    background-color: #2e7d32;
    color: #fff;
    border: none;
}

.steps-section {
    background-color: #fff;
    margin-top: 6rem;
    margin-bottom: 6rem;
}


.steps-section-div {
    position: relative;
}

.steps-section-title {
    color: #1C5C05;
    font-size: 24px;
    font-weight: 700;
}

.steps-section-p {
    color: #282320;
    font-size: 16px;
    font-weight: 400;
}

.steps-section-span {
    position: absolute;
    left: 1rem;
    top: 0;
    bottom: 0;
    margin: auto;
    height: max-content;
    color: #1C5C05;
    font-size: 14px;
    font-weight: 400;

}

.steps-boxes {
    background: url(../images/steps.svg);
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: top center;
    gap: 29px;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.steps-section .step {
    border: 1px solid #1C5C05;
    border-radius: 16px;
    padding: 1rem 1rem 2rem 1rem;
    margin-bottom: 1rem;
    background-color: #FAFFF8;
    width: 236px;
}

.steps-section .step span {
    display: block;
    text-align: right;
}

.step-number {
    font-size: 32px;
    font-weight: 900;
}

.step-title {
    font-size: 16px;
    font-weight: 700;
    color: #1C5C05;
}

.step-p {
    font-size: 14px;
    font-weight: 400;
    color: #282320;
}


footer {
    background-color: #1b5e20;
    color: #fff;
    padding: 2rem;
}

.menu-toggle {
    display: none;
}

.right-sidebar-body p a {
    text-decoration: none;
    color: #000;
}

@media only screen and (max-width: 768px) {
    .nav {
        display: none !important;
    }

    .custom-navbar {
        direction: ltr;
    }

    .nav-left-section {
        padding-right: 0;
        padding-left: 0;
    }

    .menu-toggle {
        display: block;
        background-color: #fff;
        color: #1C5C05;
        border: 1px solid #1C5C05;
        padding: 4px 8px;
        border-radius: 8px;
    }

    .right-sidebar {
        max-width: 350px;
    }

    .why-us {
        margin-bottom: 3rem;
        margin-top: 3rem;
    }

    .why-us-tree {
        background: none;
    }

    .why-us-div {
        flex-wrap: wrap;
    }

    .why-us-box {
        width: 100%;
        margin-bottom: 20px;
    }

    .steps-section {
        margin-bottom: 0;
        margin-top: 3rem;
    }

    .steps-section-span {
        position: static;
    }

    .steps-section .step {
        width: 100%;
    }

    .steps-boxes {
        background: none;
        padding-top: 0;
    }
}